Subject: Re: crontab in Cygwin+Win98?
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "Paul Y. Peng" <[email-masked]>, [email-masked]
Cc: cygwin <[email-masked]>
Date: Thu, 05 Jul 2001 17:35:53 -0400

Hm.  Have you looked at usr/doc/Cygwin/cron.README?  I think this will
help answer the questions and clarify the mysteries of cron on 9x.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

At 05:19 PM 7/5/2001, Paul Y. Peng wrote:
>It doesn't work for me. I got the same error message. Following
>is what I did and what I got.
>
>First, I run cron in a cygwin bash shell window
>
>         $ cron
>or
>         $ cron -D
>
>It is OK. Then I test it by issuing
>
>         $ crontab -l
>
>What I get is an error message in the cygwin window:
>
>         BASH: /usr/local/bin/crontab: Permission denied
>
>and a message in a small window:
>
>         Error Starting Program
>         The CRONTAB.EXE file is
>         linked to missing export NETAPI32.DLL: NetUserChangePassword.
>
>I don't understand this message and have no clue how to deal with it.
>Is there anything wrong in my use of cron/crontab or it should not be
>used with win98 at all? Any hints?
>
>Paul.
>
>"Gerrit P. Haase" wrote:
> > 
> > Paul Y. Peng schrieb am 2001-07-05, 17:16:
> > 
> > > Dear Cygwin gurus,
> > >
> > > I just wonder whether any of you has successfully run cron/crontab in
> > > Cygwin + win98. I checked the documents and archives of this list and
> > > only found descriptions and discussions of them in WinNT/2K. If they
> > > don't work in Win98, is there any equivalent program which can do a
> > > job on a scheduled basis in Win98? I know Win98 has a task scheduler,
> > > but I really like crontab in a Unix system. Any hints are highly
> > > appreciated.
> > 
> > You can try to run cron with non forking mode (i hope so).
> > 
> > $ cron -D
> > 
> > gph
> > 
> > --
> > =^..^=
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/